PHP 手冊
前一頁 |  | 下一頁

# DOMDocument->createCDATASection()

DOMDocument->createCDATASection() -- Create new cdata node

## Description

class DOMDocument {
DOMCDATASection createCDATASection ( string data )
}

This function creates a new instance of class DOMCDATASection. This node will not show up in the document unless it is inserted with e.g. DOMNode->appendChild().

## Parameters

data

  The content of the cdata.

## Return Values

The new DOMCDATASection or `FALSE` if an error occured.

## 參考

DOMNode->appendChild()
DOMDocument->createAttribute()
DOMDocument->createAttributeNS()
DOMDocument->createComment()
DOMDocument->createDocumentFragment()
DOMDocument->createElement()
DOMDocument->createElementNS()
DOMDocument->createEntityReference()
DOMDocument->createProcessingInstruction()
DOMDocument->createTextNode()

前一頁 | 內容 | 下一頁
DOMDocument->createAttributeNS() | 上一層 | DOMDocument->createComment()